/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.row-breadcrumb .limit-width{
  max-width: 92%;
     
}



@media (max-width: 959px)
{

.wideheader .row-background .background-wrapper div.background-inner
{
    background-size: cover !important; 
}

.row-breadcrumb .breadcrumb-title,.row-breadcrumb .breadcrumb.header-subtitle
{    text-align: left;
    padding-left: 7px;

}

li.search-icon {display:none !important;}


} 

h1.fontspace-111509>span>div>strong>span{
        border-bottom: 3px solid #5dccff ;  
    
}


/* =Tablet (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper { width: 748px; }
}


/* =Mobile (Portrait)
-----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
 
 
 .fontspace-111509 span div{         font-size: 30px !important;}
 
 
 .fontspace-111509 span div strong span{border:0px !important;}
 
 h1.fontspace-111509>span>div>strong>span>span {
    border-bottom: 3px solid #5dccff !important;
    line-height: 1.6em;
}
 
 
}

/* =Mobile (Landscape)
-----------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.wrapper { width: 420px; }
}

#facebookfav{
    font-size: 1rem;
    margin-right: -1.5rem;
}

#linkedinfav{
    font-size: 1rem;
    margin-right: -1.5rem;
}

#instagramfav{
    font-size: 1rem;
}